<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Verify that some external are not present</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bconf-overwrite=*.*.common.stat_counter.stat_services.display&amp;value=1</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/ai/form/0</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>id=category_group</td>
	<td>Otros productos</td>
</tr>
<tr>
	<td>select</td>
	<td>id=region</td>
	<td>VII Maule</td>
</tr>
<tr>
	<td>type</td>
	<td>id=subject</td>
	<td>Lorem ipsum dolor sit amet</td>
</tr>
<tr>
	<td>type</td>
	<td>id=body</td>
	<td>foobar 123</td>
</tr>
<tr>
	<td>click</td>
	<td>id=c_ad</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=p_ad</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=name</td>
	<td>Alexis</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email</td>
	<td>alexis@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email_confirm</td>
	<td>alexis@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=phone</td>
	<td>12312312312</td>
</tr>
<tr>
	<td>type</td>
	<td>id=passwd</td>
	<td>123123</td>
</tr>
<tr>
	<td>type</td>
	<td>id=passwd_ver</td>
	<td>123123</td>
</tr>
<tr>
	<td>click</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=create_account</td>
	<td></td>
</tr>

<tr>
	<td>clickAndWait</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>
<tr>
	<td>verifyEval</td>
	<td>var result = 1;var imgs = window.document.getElementsByTagName('img');<br />for(i in imgs) {<br /> if(imgs[i].src==&quot;http://www.clickmagicnetwork.com/track_lead/655/AD_INSERT&quot;) {<br /> result = 0<br /> }<br />}<br />result</td>
	<td>1</td>
</tr>
<tr>
	<td>verifyEval</td>
	<td>var result = 0;var scripts = window.document.getElementsByTagName('script');<br />for(i in scripts) {<br /> if(scripts[i].src==&quot;http://soicos.com/soicosjs.php?s=.js&quot;) {<br /> result = 1<br /> }<br />}<br />result</td>
	<td>1</td>
</tr>
<tr>
	<td>open</td>
	<td>/selenium-core/bCmd.php?bconf-overwrite=*.*.common.stat_counter.stat_services.display&amp;value=0</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>TRANS_OK</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
